prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ecezo
Description: Electrical Conductivity (EC) Circuit
Version: 1.7.1

Libs: -L${libdir} -lupmc-ecezo
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
